/* CSS Document */
.mtxt {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 30px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}

.mtxt1 {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 15px;
	color: #333333;
	line-height: 20px;
	}
.mtxt2 {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 15px;
	color: #333333;
	line-height: 20px;
	}
	
.mtxt3 {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 100px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	
	}
	.mtxt4 {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 100px;
	margin-right: 70px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	
	}
.mtxt5 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 100px;
	margin-right: 30px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}

.mtb {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 60px;
	margin-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 20px;
	 
}

.b1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin-bottom: 5px;
}

.b2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	color: #999999;
}
.b3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.img{
margin-bottom: 20px;
}
.img1{
margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}
.img2{
margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}
.img3{
margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}
.img4{
margin-top: 20px;
margin-bottom: 20px;
	margin-left: 50px;
	margin-right: 10px;
}
.img5{
margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	
}
.img6{
margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 100px;
	margin-right: 20px;
	
}
.img7{
margin-top: 20px;
margin-bottom: 20px;
	margin-left: 80px;
	margin-right: 10px;
}
.img8{
margin-top: 20px;
margin-bottom: 20px;
	margin-left: 5px;
	margin-right: 5px;
}
.img9{
margin-top: 20px;
margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 50px;
}

.mlink {
	color: #000000;
	text-decoration: none;
}

.mlink:hover {
	text-decoration: none;
	color: blue;
}
.temp { height: 40px;
}

.term {
text-decoration: none;
 }
 
.term:hover {
 text-decoration: underline;
}
.mtxts {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

.mtxtg {
	margin-top: 55px;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

.mtxtc {
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

.mtxtp {
	margin-top: 75px;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}

.wrap img{float:right;margin:0 0px 0 0}

.mts {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

*{
	margin:0;
	padding:0;
}
html{
      height: 100%; margin-bottom: 1px; 
}

body{
	background:#EEEFF0;
	text-align:center;
}

#pageheadContainer,
#contentContainer,
#footContainer{
	width:100%;
}
#pageheadContainer{
	background:#eeeff0;
}

#contentContainer{
	background:#FFFFFF;
	float:left;
}

#footContainer{
	background:#EEEFF0;
	clear:both;
}
#pagehead,
#content,
#foot{
	width:820px;
	margin:0 auto;
	position:relative;
	text-align:left;
}
#created {
	padding-top: 7px;
	padding-bottom: 5px;
	text-align: center;
	}
#created a{
	color: #999;
	text-decoration: none;
	}
#created a:hover {
	color: #777;
	text-decoration: underline;
	}
#content{
	background:transparent url(images/bg.jpg) repeat;
}

#numbNav { 
    clear: both;
	width:585px;
	float:left;
	padding:0;
	margin:0 0 0 0;
}
#picture ul {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0; 
	}
.numbNav ul {
	margin: 10px 0 10px 0;
	padding: 0;   
}
.numbNav li {
	display: inline;
    font-size: 95%;
    list-style: none;
	margin: 0px;
	padding: 0px;   
}
.numbNav a {
	margin: 0 5px 0 0;
	padding: 2px;
	text-decoration: none;
    border: 1px solid #6EA4A6;	
	color: #fff;
	background: #6EA4A6; 
}
.numbNav a:hover{
   	margin: 0 5px 0 0;
	padding: 2px;
	text-decoration: none;
    border: 1px solid #6EA4A6;	
	color: #6EA4A6;
	background: #fff; 
}
a#thisRange {
  	margin: 0 5px 0 0;
	padding: 2px;
	text-decoration: none;
    border: 1px solid #6EA4A6;	
	color: #6EA4A6;
	background: #fff; 
}
#thumbs {
	float: right;
	width: 106px;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}
#rghtPic {
	float: right;
	width: 306px;
	margin: 18px 0 0 0;
	padding: 0px;
}
#thumbs ul {
	margin: 0px;
	padding: 0px;   
}
#thumbs li {
	margin: 0 0 4px 0;
	padding: 0;   
    list-style: none;
}
fieldset {
	margin: 0;
	padding: 1em;
	border: 1px solid #ccc;
}
legend {
	font-weight: normal;
	color: #8E959B;
}
label {
	display: block;
	width: 250px;
}
.input {
width: 200px;
}
form {
margin: 0;
padding: 0;
}
strong {font-weight: bold;}